### Function

# Qmi message_get_marker

since: 1.34

#### Declaration [src]

    guint8
    qmi_message_get_marker (
      QmiMessage* self
    )

#### Description [src]

Gets the marker of the `QmiMessage`.

Available since: 1.34

#### Parameters

`self`

  Type: `QmiMessage`

  A `QmiMessage`.

  The data is owned by the caller of the function.

#### Return value

Type: `guint8`

The message marker.